body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Bitter, serif;
  color: #2f4f3e;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 10px;
  margin-bottom: 17px;
  font-family: Bitter, serif;
  color: #2f4f3e;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  text-align: left;
  letter-spacing: 1px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Bitter, serif;
  color: #2f4f3e;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  text-align: center;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Bitter, serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: Bitter, serif;
  font-weight: 400;
  text-align: left;
}

.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}

.section {
  background-image: url('../images/steve_tree2.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.section.whychoose {
  padding: 45px 54px;
  background-color: #f7f6e6;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
  text-align: center;
}

.section.whentocallsection {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 45px;
  padding-bottom: 45px;
  background-color: transparent;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}

.section.footer {
  position: static;
  left: 0px;
  right: 0px;
  bottom: auto;
  z-index: 999;
  margin-top: 130px;
  margin-bottom: 0px;
  padding-top: 43px;
  padding-bottom: 43px;
  background-color: #333;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
  color: #333;
}

.section.footer.home {
  margin-top: 32px;
}

.section.hero {
  position: static;
  display: block;
  height: 528px;
  margin: 0px;
  padding: 0px 66px 0px 0px;
  background-image: url('../images/steve_tree3.jpg');
  background-position: 50% 50%;
}

.section.home_companyinfo {
  margin-top: 48px;
  margin-bottom: 48px;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}

.whentocall_h3 {
  margin-top: 0px;
  margin-bottom: 27px;
  color: #2f4f3e;
  text-align: center;
}

.whentocall_container {
  margin-top: 0px;
  margin-bottom: 0px;
}

.whentocall_para {
  margin-bottom: 0px;
  color: black;
  line-height: 17px;
  font-weight: 400;
  text-align: center;
  text-transform: none;
  list-style-type: none;
}

.footer.footerpara {
  font-family: Bitter, serif;
  color: white;
  text-align: left;
}

.footer_address {
  font-family: Bitter, serif;
  color: white;
  text-align: left;
}

.hero_container {
  padding-top: 67px;
  padding-bottom: 51px;
  text-align: center;
}

.hero_column2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 21px;
  padding-left: 17px;
}

.insignia {
  padding-top: 6px;
}

.aboutus_tom {
  padding-top: 0px;
  border: 1px solid black;
}

.section_aboutus {
  margin-top: 42px;
  padding-top: 22px;
  padding-bottom: 22px;
  background-color: #f7f6e6;
}

.aboutus_para {
  line-height: 21px;
  text-align: left;
  letter-spacing: 0px;
  text-indent: 0px;
}

.aboutus_steve {
  margin-top: 38px;
  margin-bottom: 41px;
}

.aboutusname {
  margin-top: 3px;
  margin-bottom: 0px;
}

.aboutus_title {
  margin-top: 1px;
}

.aboutus_head1 {
  padding-top: 21px;
  padding-right: 0px;
  padding-left: 0px;
  text-align: center;
}

.aboutus_steve_pic {
  border: 1px solid black;
}

.section_aboutus_review {
  margin-top: 22px;
  padding-top: 0px;
}

.section_aboutus_vrew {
  margin-bottom: 46px;
  padding-top: 40px;
  padding-bottom: 22px;
  background-color: #f7f6e6;
}

.services_divblock {
  margin-bottom: 16px;
  text-align: center;
}

.section_ourwork {
  margin-top: 55px;
  margin-bottom: 55px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.section_ourwork.gallery {
  height: auto;
}

.lightbox_container {
  text-align: center;
}

.section_form {
  margin-top: 41px;
  padding-top: 37px;
  padding-bottom: 37px;
  background-color: #f7f6e6;
}

.form {
  margin-right: 0px;
  padding-right: 81px;
  padding-left: 6px;
}

.field_label {
  font-family: Bitter, serif;
}

.field_label.form_header {
  margin-bottom: 16px;
  font-size: 15px;
  font-weight: 700;
}

.text_field {
  margin-bottom: 15px;
  font-family: Bitter, serif;
}

.text_field.city {
  width: 450px;
}

.text_field.descript_form {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: inline-block;
  height: 140px;
  min-height: 0px;
  padding-bottom: 8px;
  float: none;
  line-height: 20px;
  text-align: left;
  letter-spacing: 0px;
  list-style-type: disc;
}

.text_field.field_description {
  height: 112px;
}

.form_button {
  padding: 11px 23px;
  background-color: #2f4f3e;
  font-family: Bitter, serif;
}

.navbar {
  padding: 0px;
  background-color: #2f4f3e;
  text-align: center;
}

.navlink {
  padding-top: 22px;
  -webkit-transition: background-color 500ms ease, color 500ms ease;
  transition: background-color 500ms ease, color 500ms ease;
  font-family: Bitter, serif;
  color: white;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.navlink:hover {
  border-bottom: 5px none white;
  background-color: #f7f6e6;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  color: #2f4f3e;
  font-weight: 400;
  text-decoration: none;
}

.navlink.w--current {
  background-color: #f7f6e6;
  color: #2f4f3e;
}

.navlink.w--current:hover {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.navlink.w--current:active {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.navlink.w--open:hover {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.navlink.w--open:active {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.navlink.w--open:focus {
  background-color: transparent;
}

.nav_container {
  padding-top: 0px;
  text-align: center;
}

.navmenu {
  float: none;
}

.tablet_header {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-right: 44px;
  padding-left: 505px;
  text-align: center;
}

.logo_menu {
  margin-right: 24px;
  padding: 0px;
}

.logo_column2 {
  padding-top: 8px;
  padding-right: 0px;
  padding-left: 0px;
}

.logo_page {
  padding-top: 28px;
  padding-right: 0px;
}

.slides {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 0px;
}

.slider {
  height: 367px;
  background-color: transparent;
}

.slider_rightarrow {
  color: #2f4f3e;
}

.slide2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.slide3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.about_title {
  margin-top: 3px;
  text-align: left;
}

.dropdown_links {
  font-family: Bitter, serif;
}

.dropdown_links:hover {
  color: #2f4f3e;
  font-weight: 700;
}

.dropdown_list.w--open {
  background-color: #f7f6e6;
}

.services_section {
  margin-top: 60px;
}

.services_para {
  margin-top: 0px;
  margin-bottom: 18px;
  padding-top: 6px;
  padding-left: 10px;
  font-size: 16px;
  line-height: 22px;
  text-align: left;
  letter-spacing: 0px;
  list-style-type: none;
}

.services_logo_container {
  text-align: center;
}

.services_image {
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  text-align: right;
}

.services_header {
  margin-top: 0px;
  padding-left: 10px;
}

.link_news {
  padding-top: 0px;
  padding-left: 10px;
  font-family: Bitter, serif;
}

.header_whychoose {
  text-align: center;
}

.testimonial_signature {
  text-align: center;
}

.news_divblock {
  margin-top: 38px;
}

.para_estimate {
  text-align: center;
}

.work_textfield {
  font-family: Bitter, serif;
}

.form_embed {
  font-family: Bitter, serif;
}

@media (max-width: 991px) {
  .section.footer {
    padding-right: 28px;
    padding-left: 28px;
  }
  .section.hero {
    padding-right: 66px;
    background-position: 40% 50%;
  }
  .hero_container {
    padding-top: 40px;
    padding-left: 119px;
  }
  .hero_column2 {
    padding-left: 0px;
  }
  .navmenu {
    background-color: #2f4f3e;
  }
  .menu_icon {
    color: white;
    font-size: 40px;
  }
  .tablet_logo {
    display: inline-block;
    width: auto;
    height: auto;
  }
  .tablet_header {
    padding-top: 24px;
    padding-right: 1px;
    padding-left: 417px;
  }
}

@media (max-width: 767px) {
  h3 {
    margin-bottom: 10px;
  }
  .section.whychoose {
    padding: 19px 25px;
  }
  .section.whentocallsection {
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .section.footer {
    margin-top: 38px;
    padding-top: 23px;
    padding-bottom: 23px;
  }
  .section.hero {
    height: auto;
    margin-right: auto;
    padding-top: 0px;
    padding-right: 0px;
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
  }
  .section.home_companyinfo {
    margin-top: 24px;
  }
  .whentocall_para {
    margin-bottom: 18px;
  }
  .footer.footerpara {
    text-align: center;
  }
  .footer_address {
    text-align: center;
  }
  .hero_container {
    display: block;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
  }
  .hero_column2 {
    padding-top: 0px;
    padding-right: 47px;
    padding-left: 47px;
  }
  .insignia {
    text-align: center;
  }
  .aboutus_tom {
    text-align: left;
  }
  .tablet_logo {
    background-image: url('../images/POOR-FOLKS-LOGO-final2.png');
  }
  .footer_address_mobile {
    margin-top: 14px;
    text-align: center;
  }
  .social_icons {
    margin-top: 20px;
    text-align: center;
  }
  .tablet_header {
    margin-top: 26px;
    padding-top: 0px;
    padding-right: 35px;
    padding-left: 35px;
    text-align: center;
  }
  .tablet_header_section {
    margin-bottom: 14px;
  }
  .mobile_steve_image {
    background-image: url('../images/steve_tree3.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: left;
  }
  .mobile_image_container {
    height: 243px;
    background-image: url('../images/steve_tree3.jpg');
    background-size: cover;
    background-repeat: no-repeat;
  }
  .mobile_section_steve {
    height: 250px;
    background-image: url('../images/steve_tree3_mobile.jpg');
    background-position: 0% 71%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .logo_page {
    text-align: center;
  }
  .igsinia_column {
    margin-top: 14px;
    text-align: center;
  }
  .social_column {
    margin-top: 14px;
    text-align: center;
  }
  .video_columns {
    padding-bottom: 25px;
  }
}

@media (max-width: 479px) {
  .section.whychoose {
    padding-right: 8px;
    padding-left: 8px;
  }
  .insignia {
    text-align: center;
  }
  .services_divblock {
    margin-bottom: 30px;
  }
  .tablet_header.mob_vert {
    margin-top: 20px;
  }
  .logo_column2 {
    padding-right: 12px;
    padding-left: 12px;
  }
  .logo_column2.mobile_logo {
    padding-right: 15px;
    padding-left: 15px;
  }
  .igsinia_column {
    margin-top: 16px;
    text-align: center;
  }
  .servicerow1 {
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .servicerow2 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
  }
  .servicecontainer1 {
    margin-bottom: 0px;
  }
}

